router id 192.168.2.1;

ipv4 table master4;
protocol device {}
protocol direct { ipv4; }

protocol bgp peera {
	strict bind yes;
	local 192.168.2.1 as 65001;
	neighbor 192.168.2.45 as 65123;
	passive on;
	rs client;
	ipv4 {
		export where net != 192.168.2.0/24;
		import all;
	};
}

protocol bgp rs2 {
	strict bind yes;
	local 192.168.2.1 as 65001;
	neighbor 192.168.2.2 as 65001;
	direct;
	ipv4 {
		export where net != 192.168.2.0/24;
		import all;
	};
}

